/*
 Theme Name:     Easyweb Child
 Theme URI:      http://webnus.biz/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        1.0.2
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.transparent-header-w.t-dark-w #header:not(.w-header-type-11) .img-logo-w1 {
    display: inline;
}

@media only screen and (min-width: 960px) {
.transparent-header-w.t-dark-w #header:not(.w-header-type-11) .img-logo-w1 {
    display: none;
}
}

#header.sm-rgt-mn .logo-wrap .logo img {
    max-width: 319px;
}


